axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Twig, Yuval" <yuval.t...@hp.com>
Subject RE: wsdl2jar problem from axis 1.2 to axis 1.4
Date Tue, 19 Jun 2007 20:38:01 GMT
Thanks, but as generating the files is part of my solution, I can't use 2 different versions
of axis (doesn't look good), besides the fact that I want to get to the bottom of it.

Anyone else know anything about that?

 

yuval

 

________________________________

From: Daniel Beland [mailto:dcendents@gmail.com] 
Sent: Tuesday, June 19, 2007 9:08 PM
To: axis-user@ws.apache.org
Subject: Re: wsdl2jar problem from axis 1.2 to axis 1.4

 



Hi,


if it can be of any help, I have been using axis 1.4 for a long time and still generate my
classes using axis 1.2-RC3. I had the same problem you had but found out that it works properly
this way. 

Keep using the same version of axis to generate the files and then package axis 1.4 in your
webapp (or to use with your client).

Daniel



On 19/06/07, Twig, Yuval <yuval.twig@hp.com> wrote:

 

Hi,

 

I'm using Axis 1.2 to create java files from wsdl file, and everything works fine.

When trying to use Axis 1.4 (or even 1.3), I have some java files that are not being generated.

I tried to debug the generation process and saw that these classes are not generated because
of being recognized as arrays (contains '[]' in the name).

 

This is wsdl file is included as attachment, one of the classes that is not generated is:
RetrieveClockaaaaaaaListRequest.java

 

Any help will be greatly appreciated.

 

Yuval.
 


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-user-unsubscribe@ws.apache.org 
For additional commands, e-mail: axis-user-help@ws.apache.org



 


Mime
View raw message